body {
text-align:center;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#mainContainer {
margin:0 auto;
} 


body.esittely {
    text-align:center;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	vertical-align: bottom;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
/* 	font-size: 12px; */
	color: #666666;
}
a:link {
	text-decoration:none;
	color: #666666;
}
a:link:visited {
	text-decoration:none;
	color: #666666;
}
a:link:hover, :visited:hover {
	text-decoration:underline;
	color: #000000;
}
a.nappi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
}
a.nappi:link {
	text-decoration:none;
	color: #FFFFFF;
}
a.nappi:visited {
	text-decoration:none;
	color: #FFFFFF;
}

a.nappi:hover, :visited:hover {
	text-decoration:underline;
	color: #000000;
}
a.teksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a.teksti:link {
	text-decoration:none;
	color: #666666;
}
a.teksti:visited {
	text-decoration:none;
	color: #666666;
}

a.teksti:hover, :visited:hover {
	text-decoration:underline;
	color: #666666;
}
td.nappi {
	width: 170px;
	text-align: center;
	vertical-align: bottom;
	padding: 0px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
td.leftcol {
	width: 220px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
td.rightcol {
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
td.teos {
	height: 150px;
	width: 160px;
	vertical-align: middle;
	text-align: center;
}
img.line {
	margin-left: 0px;
	height: 1px;
	width: 512px;
}
img.top {
	margin-left: 0px;
	height: 150px;
	width: 150px;
	border: 20px;
	border-color:#999999;
}
td.cv {
	text-align: left;
	vertical-align: top;
}
td.panoraama {
	text-align: left;
	width: 250px;
}

